TREEVIEW(1)

NAME
treeview — Presentation of Eisen-clustering

SYNOPSIS

treeview

DESCRIPTION

TreeView is the Java-based Linux variant of the well-known Windows program of Michael Eisen for the display of clusterings of DNA microarray expression data.

This manual page was written for the Debian distribution because the original program does not have a manual page. Instead, it has documentation in the GNU Info format; see below.

SEE ALSO

cluster3 (1), mapletree (1)

http://jtreeview.sourceforge.net

AUTHOR

This manual page was written by Steffen Moeller moeller@pzr.uni-rostock.de for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.